Subject: [tcpm] NewReno revision (RFC3782bis)

From: Wesley Eddy <[email-masked]>
Date: Wed, 24 Nov 2010 00:07:55 -0500

We had previously polled the working group on revising RFC3782 (NewReno) 
in order to account for the reported errata and Yoshifumi's modification.

Since TCPM's charter already includes maintaining existing pieces of TCP 
(like NewReno), and given that there was a small amount of support on 
the list, no resistance, and all of the authors of RFC 3782 plus 
Yoshifumi have expressed interest and energy, we asked the authors to 
submit the next revision of their 3782bis document as a WG draft.  The
prior revision is:
http://datatracker.ietf.org/doc/draft-henderson-tcpm-rfc3782-bis/
which will be replaced by the working group document.

Since the known updates are fairly simple, we set a charter milestone 
only a few months away (April 2011) for submission to the IESG (still as 
a Proposed Standard).